TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Coefficient ( elt-ord^pad x, elt-ord^rat i ) -> elt-ord^pad

### Description

<shortdoc> The i-th coefficient of x using the basis (1, L.1, L.1^2, ..., L.1^(d-1)). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack